## python-tackerclient 1.8.0

=== debian/changelog ===
python-tackerclient (1.8.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 07 Sep 2021 21:32:19 +0000

python-tackerclient (1.8.0-0ubuntu1) impish; urgency=medium

  * d/watch: Get tarballs from opendev.org.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 15:46:20 -0400

python-tackerclient (1.7.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 10:48:06 +0000
