=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    http://tarballs.opendev.org/openstack/python-tackerclient/ python-tackerclient-(\d.*)\.tar\.gz
