## python-tackerclient 1.10.1

=== debian/changelog ===
python-tackerclient (1.10.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 11:11:16 +0000

python-tackerclient (1.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 11:49:31 +0100

python-tackerclient (1.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Feb 2022 21:43:10 +0100

python-tackerclient (1.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:54:21 +0200

python-tackerclient (1.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Sep 2021 08:50:25 +0200

python-tackerclient (1.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed oslo.utils version.
  * debhelper 11.
  * Standards-Version: 4.5.1.
  * Removed python3-six from (build-)depends as per upstream.
  * Blacklist TestListVnfLcmOp.test_take_action_with_filter.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Mar 2021 21:46:50 +0100
