## python-tackerclient 1.12.0

=== debian/changelog ===
python-tackerclient (1.12.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:43:57 +0200

python-tackerclient (1.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Blacklist test_take_action_with_pagination and
    test_take_action_with_pagination (see launchpad 1988559).

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Sep 2022 13:34:32 +0200
