=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,8 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'tackerclient\.tests\.unit\.(?!(.*osc\.v1\.test_vnflcm_op_occs\.TestListVnfLcmOp\.test_take_action_with_filter.*))'
+	# See https://bugs.launchpad.net/python-tackerclient/+bug/1988559
+	pkgos-dh_auto_test --no-py2 'tackerclient\.tests\.unit\.(?!(.*osc\.v1\.test_vnflcm_op_occs\.TestListVnfLcmOp\.test_take_action_with_filter.*|.*osc\.v1\.test_vnflcm\.TestListVnfLcm\.test_take_action_with_pagination.*|.*osc\.v1\.test_vnflcm_subsc\.TestListLccnSubscription\.test_take_action_with_pagination.*))'
 endif
 
 override_dh_sphinxdoc:
