## python-tackerclient 1.13.0

=== debian/changelog ===
python-tackerclient (1.13.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048804).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 12:07:54 +0200

python-tackerclient (1.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:26:33 +0200

python-tackerclient (1.13.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:24:01 +0100
