=== debian/control ===
--- 
+++ 
@@ -38,7 +38,6 @@
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
  python3-simplejson (>= 3.5.1),
- python3-sphinx (>= 2.0.0),
  python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-subunit (>= 1.0.0),
