## python-tackerclient 2.1.0

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 requests>=2.14.2 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
 simplejson>=3.5.1 # MIT
-six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
 oslo.i18n>=3.15.3 # Apache-2.0
