=== debian/changelog ===
python-tackerclient (2.1.0-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090623).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:06:12 +0100

python-tackerclient (2.1.0-4) unstable; urgency=medium

  * Removed /usr/bin alternative removal in {pre,post}rm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:47:47 +0200

python-tackerclient (2.1.0-3) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Aug 2024 10:22:36 +0200

python-tackerclient (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:43:25 +0200

python-tackerclient (2.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 22:00:29 +0100

python-tackerclient (1.14.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 17:15:00 +0200

python-tackerclient (1.14.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 08:46:45 +0200
