## python-tackerclient 2.3.0

=== requirements.txt ===
--- 
+++ 
@@ -7,11 +7,9 @@
 netaddr>=0.7.18 # BSD
 requests>=2.14.2 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
-simplejson>=3.5.1 # MIT
 stevedore>=1.20.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
 oslo.i18n>=3.15.3 # Apache-2.0
 osc-lib>=1.8.0 # Apache-2.0
-oslo.log>=3.36.0 # Apache-2.0
 oslo.utils>=3.40.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
