## python-tackerclient 2.3.0+git2025070713.c2bdc92

=== debian/changelog ===
python-tackerclient (2.3.0+git2025070713.c2bdc92-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/rules: Include PBR version. 

 -- Myles Penner <myles.penner@canonical.com>  Thu, 17 Jul 2025 13:38:02 -0700

python-tackerclient (2.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Feb 2025 15:52:31 +0000
