=== debian/control ===
--- 
+++ 
@@ -1,43 +1,50 @@
 Source: python-tackerclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-babel,
- python3-cliff,
- python3-ddt,
- python3-iso8601,
- python3-keystoneclient,
- python3-netaddr,
- python3-openstackdocstheme,
- python3-osc-lib,
- python3-oslo.i18n,
- python3-oslo.log,
- python3-oslo.serialization,
- python3-oslo.utils,
+ python3-babel (>= 2.3.4),
+ python3-cliff (>= 2.8.0),
+ python3-ddt (>= 1.0.1),
+ python3-fixtures (>= 3.0.0),
+ python3-hacking (>= 1.1.0),
+ python3-iso8601 (>= 0.1.11),
+ python3-keystoneclient (>= 1:3.8.0),
+ python3-netaddr (>= 0.7.18),
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-osc-lib (>= 1.8.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.40.0),
+ python3-oslosphinx (>= 4.7.0),
+ python3-pyflakes (>= 0.8.1),
  python3-reno,
- python3-requests,
- python3-requests-mock,
- python3-simplejson,
- python3-stestr,
- python3-stevedore,
- python3-subunit,
- python3-testtools,
+ python3-requests (>= 2.14.2),
+ python3-requests-mock (>= 1.2.0),
+ python3-simplejson (>= 3.5.1),
+ python3-stestr (>= 2.0.0),
+ python3-stevedore (>= 1:1.20.0),
+ python3-subunit (>= 1.0.0),
+ python3-testrepository (>= 0.0.18),
+ python3-testtools (>= 2.2.0),
  subunit,
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-tackerclient
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-tackerclient.git
-Homepage: http://www.openstack.org/
+ testrepository,
+Standards-Version: 4.6.1
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-tackerclient
+Homepage: https://www.openstack.org/
+Testsuite: autopkgtest-pkg-python
 
 Package: python-tackerclient-doc
 Section: doc
@@ -58,19 +65,21 @@
 Package: python3-tackerclient
 Architecture: all
 Depends:
- python3-babel,
- python3-cliff,
- python3-iso8601,
- python3-keystoneclient,
- python3-netaddr,
- python3-osc-lib,
- python3-oslo.i18n,
- python3-oslo.log,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-pbr,
- python3-requests,
- python3-simplejson,
+ python3-babel (>= 2.3.4),
+ python3-cliff (>= 2.8.0),
+ python3-iso8601 (>= 0.1.11),
+ python3-keystoneclient (>= 1:3.8.0),
+ python3-netaddr (>= 0.7.18),
+ python3-osc-lib (>= 1.8.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.40.0),
+ python3-oslosphinx (>= 4.7.0),
+ python3-pbr (>= 2.0.0),
+ python3-requests (>= 2.14.2),
+ python3-simplejson (>= 3.5.1),
+ python3-stevedore (>= 1:1.20.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
