## python-tackerclient 2.5.0

=== debian/changelog ===
python-tackerclient (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 19:13:17 +0100

python-tackerclient (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 22:54:29 +0200

python-tackerclient (2.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Correctly clean-up .pybuild folder.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Sep 2025 14:41:40 +0200
